class GetItemTypeNotificationsList {
  String? fYIFLAG;
  String? nOTIFICATIONDISPLAYNAME;
  String? nOTIFICATIONNAME;
  String? nOTIFICATIONSUBJECT;

  GetItemTypeNotificationsList(
      {this.fYIFLAG,
        this.nOTIFICATIONDISPLAYNAME,
        this.nOTIFICATIONNAME,
        this.nOTIFICATIONSUBJECT});

  GetItemTypeNotificationsList.fromJson(Map<String, dynamic> json) {
    fYIFLAG = json['FYI_FLAG'];
    nOTIFICATIONDISPLAYNAME = json['NOTIFICATION_DISPLAY_NAME'];
    nOTIFICATIONNAME = json['NOTIFICATION_NAME'];
    nOTIFICATIONSUBJECT = json['NOTIFICATION_SUBJECT'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['FYI_FLAG'] = this.fYIFLAG;
    data['NOTIFICATION_DISPLAY_NAME'] = this.nOTIFICATIONDISPLAYNAME;
    data['NOTIFICATION_NAME'] = this.nOTIFICATIONNAME;
    data['NOTIFICATION_SUBJECT'] = this.nOTIFICATIONSUBJECT;
    return data;
  }
}